RubyGems Navigation menu

aamva 0.1.0

Write a longer description or delete this line.

Versionen:

  1. 0.2.0 - February 14, 2018 (12 KB)
  2. 0.1.0 - January 24, 2018 (8 KB)

Runtime Abhängigkeiten (2):

  • faker >= 0
  • gli ~> 2.16
  • Development Abhängigkeiten (7):

  • bundler ~> 1.14
  • guard-rspec ~> 4.7.3
  • pry ~> 0.11.3
  • rake ~> 12.3.0
  • rspec ~> 3.0
  • rubocop ~> 0.49
  • simplecov ~> 0.15.1
  • Besitzer:

    Autoren:

    • Kyle Decot

    SHA 256-Prüfsumme:

    226db76ccc3e1b9bc8f64f6685d8ababe89677e9e2ab3757f0f59eca8be4185e

    Downloads insgesamt 7.195

    Für diese Version 856

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: